# pkg-config file for nhfc openprs client
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
# these are used by transgen to load modules and opf
oprsmoddir=${exec_prefix}/lib/genom/client/openprs
oprsdatadir=${prefix}/share/openprs/site


Name: nhfc-openprs-client
Description: nhfc openprs client
Version: 2.5
